
  html body { margin: 0 !important; }
  body { font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'Trebuchet MS', sans-serif; 
         font-size: 76%; color: #000; background-color: #fff; margin: 0 !important; padding: 0; }
  em { font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Trebuchet MS';}
         
  a:link, a:visited, #freelink a.font { color: #36c; text-decoration: underline; }
  a:hover, a:active { text-decoration: none; color: #33f; background-color: #ff9; }
  li a img, li a.cooper { border: none; margin: 5px 0 -5px 0; padding: 3px; }
  li a:hover img { border: 1px solid #e8d80d; background: #ff6; padding: 2px;  }
  li a:link.cooper, li a:visited.cooper { color: black; text-decoration: none; }
  li a:hover.cooper { background-color: transparent; color: #36f; }
	a:link.font, a:visited.font { text-decoration: underline; padding: 1px; }
	a:hover.font, a:active.font { text-decoration: none; border: 1px solid #e8d80d; background: #ffc; padding: 0;  }
  a:link.noul, a:visited.noul { font-weight: normal; text-decoration: none; color: #36c; }
  a:hover.noul, a:active.noul { font-weight: normal; text-decoration: underline; 
                                background-color: transparent; color: #33f; }
  
  h1, h2 { font: normal 2em/1.15 'Bauhaus 93', Bauhaus, 'Century Gothic', 'Tw Cen MT', Futura, 'Trebuchet MS', Verdana, sans-serif;
           border-top: 2px solid #36c; border-bottom: 2px solid #36c; text-transform: uppercase; 
           background: white url(/fonts/images/36cfader.png) right repeat-y; margin-left: -.5em; padding-left: 1em; }
	h1#title a:link, h1#title a:visited { text-decoration: none; color: inherit; }
	h1#title a:hover, h1#title a:active { background-color: transparent; }
  h2 { letter-spacing: .2em; margin-bottom: -.5em; }
  h3 { margin-left: 30px;	margin-bottom: -0.5em; font-size: 1.5em; border-bottom: 2px solid #666; letter-spacing: 0.15em; }
  h4 { margin-left: 30px; margin-bottom: -0.5em;}

  ul { font-size: 110%; }
  li { margin-left: -10px; line-height: 1.7; padding: .3em 0; border-bottom: 2px dotted #ccc; }
  li.last { border-bottom: none; }
  li ul { font-size: 100%; }
  li ul li { list-style: square; border-bottom: none; padding: 0; }

  .title { color: #36c; }
  .font { font-weight: bold; color: #36c; }
  .foundry { font-weight: bold; color: #333; }
  .clone { color: #c66; font-weight: bold; }
  .zon { float: right; clear: both; margin: 1em 1em .2em 1em; padding: 1em; }
  .intermission {	text-align: center;	background: #36c url(/fonts/images/sign-collagea.jpg);
									border-top: 5px solid #8ba8e2; border-bottom: 5px solid #8ba8e2;
									margin-left: -1em; padding: 1.5em 0; }

  #logo { margin: 0; padding: 4px 0 4px 2em; background: white; }
  #logo img { border: 0; }
  h1#title { margin-top: 0; }
  #intro { font-size: 1.25em; margin: 1.5em 3em 1.5em 1.75em; text-align: justify; }
  #menu { float: right; width: 28em; text-align: center; 
          color: #fff; background-color: #36c; border: 2px solid #33c; padding: .75em 0; margin: 1em 3em .5em; 
          font: bold 1.15em/1.5 'Trebuchet MS', Verdana; }
	#search { padding-bottom: .5em; border-bottom: 1px solid #33c; width: 100%; height: 3.75em; line-height: 2em;}
	#search form { width: 100%; text-align: center; }
  #menu li a { display: block; width: 100%; text-transform: uppercase; 
               background: url(/fonts/images/stripe-h.gif) no-repeat center center;}
  #menu a:link, #menu a:visited { text-decoration: none; color: #eee;
                                  background: url(/fonts/images/stripe.gif) no-repeat center center; }
  #menu a:hover, #menu a:active { color: #ff6; background: url(/fonts/images/stripe-h.gif) no-repeat center center; }
  #menu ul, #menu li { list-style-type: none; border-bottom: 0; margin: 0; padding: .15em 0; font-size: 100%; }
  #menu li { margin: auto; }

  #x100 { margin: 0 auto; padding: 10px; text-align: center; height: 110px; 
          background: #36c url(/fonts/images/sign-collagea.jpg) repeat -172px 43px;
          border-bottom: solid 2px black; }
	.tip { -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; border: 2px solid #ffff25;
		     background-color: #eff4ff; margin: 1.5em 2.5em 1.5em 1.5em; 
         font-size: 1.25em; clear: right; }
	.tip p { padding: 0 1.5em;}
	#getfirefox {	float: left;	padding: 1em 1em 2em; }
  #listing { padding: 0 0 0 1em; background: white url(/fonts/images/36cfade.png) left repeat-y; 
             border-bottom: 2px solid #36c; }

  #footer {	color: #FFFF33;	font: 1.3em 'Tw Cen MT', 'Century Gothic', Futura, 'Trebuchet MS', sans-serif;
						padding-right: 1em;	margin: 0; text-align: right;	
						background: #36c url(/fonts/images/sign-collagea.jpg) 303px 0; height: 130px; position: relative; }
	#footer ul,
	#footer li { padding: 0; list-style: none; }
	#footer ul { width: 50%; float: right; margin-top: .5em; border-right: 1px solid #ffffff; }
	#footer li { border: none; letter-spacing: 0.15em; line-height: 1; } 
	#footer ul li a { display: block; color: white; line-height: 1; margin-left: 2em; padding-right: .3em;
		                font-size: 80%; text-transform: uppercase; font-weight: bold; }
	#footer ul li a:hover { color: #3366cc; background-color: #ffa; }
	#footer p {	float: left; text-align: left; margin-left: 1.5em; }
	#footer p a {	color: #FFFFFF; }
	#footer #donate { position: absolute; top: 3.5em; left: 1em; }

a.cooper { font-family:"Cooper Black Standard", Georgia, serif; font-size-adjust:0.33; font-weight:normal; font-style:normal; }
